Back to the main site

Old school emulators not showing up on runners

Hey, I don’t see the snes, gamecube, dolphin, retroarch or any other emulators shown as advertised. Am I missing something? Here’s a video of my screen:

You have to activate them, go to the global settings and in the runner menu you select what you want.

Thanks for the quick response, I got it now. But now when I do choose a rom, it just has a black screen. For other roms it’s the same as well. Does anyone have any clue? My OS is Pop!_OS. Thanks. Here’s a video of my screen on what I see:

That is not a Lutris issue, something is missing from your computer. I suspect sdl libraries.

Did you install all the dependencies listed in the git repo?